<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">

<channel>
  <title>Awstin Chubb</title>
  <link>https://achubb.com</link>
  <description>My personal site</description>
  <item>
    <title>Monk &amp; Robot</title>
    <link>https://achubb.com/books/monk&amp;robot</link>
    <description>Some thoughts on Becky Chambers' wonderful Monk &amp; Robot series</description>
  </item>
  <item>
    <title>Conundrum</title>
    <link>https://achubb.com/posts/conundrum</link>
    <description>How we never seem to have time in modern life to both live and change our situation at the same time</description>
  </item>
  <item>
    <title>Let America Go</title>
    <link>https://achubb.com/posts/lag</link>
    <description>Time for the rest of the world to let America go and try to organize ourselves without them</description>
  </item>
  <item>
    <title>Canadian Tariffs</title>
    <link>https://achubb.com/posts/ct</link>
    <description>US threatening Canada with tariffs</description>
  </item>
</channel>

</rss> 
